<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Usagi Yojimbo: Wanderer’s Road</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Usagi-Yojimbo-Wanderer-s-Road-1-of-7/digital-comic/888202</Web>
  <Summary>The next chapter of classic Usagi stories begins, newly colored! Usagi begins his adventures in earnest with the quintessential tale "The Tower" wherein Usagi gets himself into a very precarious predicament all thanks to a mischievous lizard!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB888202]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Martial Arts, Anthropomorphic, Mythology</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
